attaching the hosts to the SAN

Ben bda20 at cam.ac.uk
Wed Oct 31 10:14:55 CDT 2007


On Wed, 31 Oct 2007, Mad Unix wrote:

> [...]
> Preparing...
> ##################################################
>
> Kernel development package for 2.6.18-8.el5xen kernel is not installed.
> [...]

So install the kernel development package:

yum install kernel-devel

Ben
-- 
Unix Support, MISD, University of Cambridge, England
Plugger of wire, typer of keyboard, imparter of Clue
         Life Is Short.          It's All Good.



More information about the Linux-PowerEdge mailing list